Bug 429985 - support bulk editing
support bulk editing
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
All Linux
low Severity low
: future release
: ---
Assigned To: Rob Crittenden
Ben Levenson
: 441782 (view as bug list)
Depends On:
Blocks: 565950
  Show dependency treegraph
Reported: 2008-01-24 00:51 EST by Chandrasekar Kannan
Modified: 2015-01-21 07:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-01-21 07:30:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 00:51:43 EST
Ticket #14 (new enhancement)

Opened 4 months ago

Last modified 3 months ago
support bulk editing
Reported by: 	kmccarth 	Assigned to: 	rcritten
Priority: 	minor 	Milestone: 	
Component: 	ipa-gui 	Version: 	2.0
Keywords: 		Cc: 	
Description ¶

provide a way to bulk-edit records.

ideas and discussion are needed about this feature.
Change History
2007-10-08 12:06:18 changed by kmccarth ¶

    * owner changed from somebody to kmccarth.
    * type changed from defect to enhancement.
    * version set to 2.0.
    * component changed from ipa-server to ipa-gui.
    * summary changed from webgui: bulk editing to support bulk editing.

2007-10-31 14:22:23 changed by rcritten ¶

    * owner changed from kmccarth to rcritten.
    * priority changed from major to minor.
Comment 4 Rob Crittenden 2009-01-12 15:17:19 EST
*** Bug 441782 has been marked as a duplicate of this bug. ***
Comment 7 Rob Crittenden 2010-09-09 13:28:57 EDT
Comment 10 Martin Kosek 2015-01-21 07:30:19 EST
Thank you taking your time and submitting this request for FreeIPA in Fedora. Unfortunately, this bug was not given a priority and was deferred both in Fedora and in the upstream FreeIPA project.

Given that we are unable to fulfill this request in following Fedora releases, I am closing the Bugzilla as DEFERRED. To request re-consideration of this decision please reopen this Bugzilla and provide additional technical details about its importance to you.

Note that you can still track this request or even contribute patches in the referred upstream Trac ticket.

Note You need to log in before you can comment on or make changes to this bug.